Debian Bug report logs - #704969
ITA: libuninameslist -- a library of Unicode annotation data (development files)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Mon, 8 Apr 2013 10:33:11 UTC

Severity: normal

Fixed in version libuninameslist/0.0.20091231-2

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kebil@kaunas.init.lt, wnpp@debian.org:
Bug#704969; Package wnpp. (Mon, 08 Apr 2013 10:33:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to kebil@kaunas.init.lt, wnpp@debian.org. (Mon, 08 Apr 2013 10:33:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: libuninameslist -- a library of Unicode annotation data (development files)
Date: Mon, 8 Apr 2013 12:31:54 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libuninameslist, Kęstutis Biliūnas <kebil@kaunas.init.lt>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libuninameslist
Binary: libuninameslist-dev, libuninameslist0
Version: 0.0.20091231-1.1
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Build-Depends: debhelper (>= 7.0.0), autotools-dev, libtool, automake
Architecture: any
Standards-Version: 3.8.3
Format: 3.0 (quilt)
Files:
 76c03cd511300958efb8afd1d22a5775 1918 libuninameslist_0.0.20091231-1.1.dsc
 14f47d50fb0e05c5029298847437feab 568820 libuninameslist_0.0.20091231.orig.tar.bz2
 15e043a9f04be483c2baf905ef36c909 4584 libuninameslist_0.0.20091231-1.1.debian.tar.gz
Dm-Upload-Allowed: yes
Checksums-Sha1:
 e9ccfa6487d29c8786429cc55b8674cacabe13dd 1918 libuninameslist_0.0.20091231-1.1.dsc
 8711f617600a5a975007f8ebdf8047c84f66235f 568820 libuninameslist_0.0.20091231.orig.tar.bz2
 6908f5991f1d502a68edc4d0b491f57eabc0803c 4584 libuninameslist_0.0.20091231-1.1.debian.tar.gz
Checksums-Sha256:
 1cafb9711eb7171c65cc55ae4c5b0cafc8d403473e0d4b5a278d7ac56ae5e411 1918 libuninameslist_0.0.20091231-1.1.dsc
 ea401c625d849a0b554abf9800289ad38eb63817fafc277fe7301e454ab3fec7 568820 libuninameslist_0.0.20091231.orig.tar.bz2
 65b7b6755c28c765a230b89f46d725e4148585488c0edf8e287b113aff02024d 4584 libuninameslist_0.0.20091231-1.1.debian.tar.gz
Package-List: 
 libuninameslist-dev deb libdevel optional
 libuninameslist0 deb libs optional
Directory: pool/main/libu/libuninameslist
Priority: source
Section: libs

Package: libuninameslist-dev
Source: libuninameslist
Version: 0.0.20091231-1.1
Installed-Size: 2612
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: armel
Depends: libuninameslist0 (= 0.0.20091231-1.1)
Description-en: a library of Unicode annotation data (development files)
 The library contains a large array with one entry for each unicode code
 point (U+0000 - U+10FFFF). Each entry contains two strings, a name and
 an annotation. The library also contains a list of all the Unicode blocks.
 .
 This package contains the runtime library's development files.
Description-md5: 3836013bf33b17ebe560be6de1e7cc14
Tag: devel::library, role::devel-lib
Section: libdevel
Priority: optional
Filename: pool/main/libu/libuninameslist/libuninameslist-dev_0.0.20091231-1.1_armel.deb
Size: 524920
MD5sum: 66e585b43729770254275363a173598b
SHA1: 675d3bd543e200ec469212ae402e91e8d064a40e
SHA256: 8fe343c37bafa57670cfd7396338c8d298d21aa2608d914bf4954ddcb8ca0807

Package: libuninameslist0
Source: libuninameslist
Version: 0.0.20091231-1.1
Installed-Size: 2596
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: armel
Depends: libc6 (>= 2.4)
Description-en: a library of Unicode annotation data
 The library contains a large array with one entry for each unicode code
 point (U+0000 - U+10FFFF). Each entry contains two strings, a name and
 an annotation. The library also contains a list of all the Unicode blocks.
 .
 This package contains the runtime library.
Description-md5: 2ca2878041447687b36b5e3550f0b9ce
Tag: role::shared-lib
Section: libs
Priority: optional
Filename: pool/main/libu/libuninameslist/libuninameslist0_0.0.20091231-1.1_armel.deb
Size: 521038
MD5sum: ad723ddfda4c2c4f52b241411f08ebdd
SHA1: 09d40c0cae8026df0504d9bcc7b5a2a054dba489
SHA256: d4a53a500f82e900ae736c993b9e0ac5e856cfb792117ac197a9100b609b6501


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Never send a human to do a machine's job.» ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: libuninameslist -- a library of Unicode annotation data (development files)' from 'O: libuninameslist -- a library of Unicode annotation data (development files)' Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Fri, 19 Apr 2013 02:12:04 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Fri, 19 Apr 2013 04:36:05 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Fri, 19 Apr 2013 04:36:05 GMT) Full text and rfc822 format available.

Message #12 received at 704969-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 704969-close@bugs.debian.org
Subject: Bug#704969: fixed in libuninameslist 0.0.20091231-2
Date: Fri, 19 Apr 2013 04:32:44 +0000
Source: libuninameslist
Source-Version: 0.0.20091231-2

We believe that the bug you reported is fixed in the latest version of
libuninameslist, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704969@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated libuninameslist package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 19 Apr 2013 10:41:05 +0900
Source: libuninameslist
Binary: libuninameslist-dev libuninameslist0
Architecture: source amd64
Version: 0.0.20091231-2
Distribution: unstable
Urgency: low
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 libuninameslist-dev - a library of Unicode annotation data (development files)
 libuninameslist0 - a library of Unicode annotation data
Closes: 704969
Changes: 
 libuninameslist (0.0.20091231-2) unstable; urgency=low
 .
   * debian/control
     - New maintainer, thanks to Kęstutis Biliūnas for the work you've done
       (Closes: #704969)
     - remove obsolete Dm-Upload-Allowed: field
     - set "Standards-Version: 3.9.4"
     - set "Build-Depends: debhelper (>= 9)
     - use "Build-Depends: dh-autoreconf"
     - add "Pre-Depends: {misc:Pre-Depends}" for Multi-Arch
   * debian/compat
     - set 9
   * debian/rules
     - use dh style
   * debian/patches
     - add delete_aclocal_m4.patch to avoid build failure
   * libuninameslist-dev.install
     - don't install *.la files
     - adjust library path for Multi-Arch
   * libuninameslist0.install
     - adjust library path for Multi-Arch
Checksums-Sha1: 
 22f3f9a8c24bd7e52d0f0371d24674305b299637 1951 libuninameslist_0.0.20091231-2.dsc
 e5fc47e14d20914cf506c2957f2847be937994f8 60181 libuninameslist_0.0.20091231-2.debian.tar.gz
 74b3bd410a560c387ce7d2cfcedf6fdbc368a234 589080 libuninameslist-dev_0.0.20091231-2_amd64.deb
 6dfc8b7c1da511b6cb1ead636d69e3a3d619fbbe 702432 libuninameslist0_0.0.20091231-2_amd64.deb
Checksums-Sha256: 
 3f8ee35bd8e2cd14bc36f87a11329cea28084c0cc5b8f35ee8f5caa829b35b92 1951 libuninameslist_0.0.20091231-2.dsc
 587f8b8c88d0153860c4be84cbfde340c4fcb03725d37e9efd9455a3ca4019ae 60181 libuninameslist_0.0.20091231-2.debian.tar.gz
 e40294a85a0d0b78414695e6f6df8409577bdc90c9bcea715487f3091fe12790 589080 libuninameslist-dev_0.0.20091231-2_amd64.deb
 804df1f9345f64113ddeaca50c27de4ae39b16b01216c3941c33dc258c86ec16 702432 libuninameslist0_0.0.20091231-2_amd64.deb
Files: 
 a2d964df4e49d936fb0fa76714e10bfe 1951 libs optional libuninameslist_0.0.20091231-2.dsc
 bbc8f2b7cdfca4369fc21c5a265d2450 60181 libs optional libuninameslist_0.0.20091231-2.debian.tar.gz
 5d9b222007877215b9110119de110b4f 589080 libdevel optional libuninameslist-dev_0.0.20091231-2_amd64.deb
 1a7c6590bbec541dd84a198033e5a4c2 702432 libs optional libuninameslist0_0.0.20091231-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRcMeuAAoJEF0yjQgqqrFAkEgP/Rer4O9ScSL2f8RukkfQR0jF
royGXZRUaiAweayWxgWzKTlNMjzeiPzqz7QYBQHG6Ucbthu0GXRWD1Tkw3H+mQIH
W3/L8C/HGkWrxi1xHuKPxutQLrTgDptLvQTF6cdl5NuTbxlqtMRQE4oDBPCS0JoK
XzRUZcnLNcqFlfi369FaVIbtZERMGYlmeEc66zJYlE8eX9c2t6URifEPdklQU+Te
S6zMKtslMYwX5hki9VC6xTf9UBf5GeipOIWZ8tWjdU5N8ATNRJBQUTYPruMXu1xy
TvbGO8IZf9Nl9LypZC5+hB0VrDYQ4r4WlFs8fWnd7kuEptV1wDjf4SSGP46Sj9Ef
cXHkQ9LXs/w/VmuyP4QXjKjKQF7ydO4ES96FIAU1w4z7X8mhG/uEOUrcdm7ZW3jO
0CHOCU1nt0MC68rKqtU/U79DW2rH5qmzUHYndKYfUTBWtSudnYTmm/R9cU6+NYYE
COCTxRG4w7fqvUkgRsNxZAA2KCNk5gldGWkys+4+yK/YWV4VzjwwQN1v/wIoi1L6
FtsxtMWcMft6leZBpF1SNPhHgat0LZuMGhNFoIHVsoXpIhb6SUu5rCWtbOsUtjkH
MyXEQluZDTIIN4m1QbyFviYOVeIEZJ8SmXKLAclbw5+jhMtdbAEr5lJNl7434Fss
sKhV8PCLhSERkU/lJh4C
=Lp+c
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:35:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:48:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.